* {margin: 0;
padding: 0;}
.head { font-family: Okra,Helvetica,sans-serif;
    object-fit: fill;
    background-image: url("food.jpeg");
    height: 600px;
    width: 100%;
    background-size: cover;
}
.head-navigation {
    display: flex;
    justify-content: space-between;
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 30px;
    color: #ffffff;
    font-family: Okra,Helvetica,sans-serif;
    font-size: 1.2rem;
    font-weight: 200;
}
nav a {
    padding-right: 30px;
}
/* .title {
    text-align: center;
    padding-top: 80px;
  }
  .title img {
    width: 300px;
  } */
.tagline {
    text-align: center;
    padding-top: 8%;
    color: #ffffff;
}
.tagline h1 {
    font-size: 70px;
    padding-bottom: 9px;
}
.tagline h3 {font-family: Okra,Helvetica,sans-serif;
    font-size: 41px;
    font-weight: inherit;
    padding-bottom: 27px;
}
.tagline input {
    width: 300px;
    height: 10px;
    border-radius: 8px;
}
.tagline input[type=text]{
    padding: 16px;
}

/*section 2*/
.middle-part {
    width: 1200px;
    margin: 10px auto 0 auto;
}
.section2-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    width: 100%;
}
.show1 {object-fit: fill;
    width: 250px;
    height: auto;
    margin: 20px;
    object-fit: cover;
    border: 1px dotted grey;
    border-radius: 8px;
    padding-bottom: 20px;
}
.show1 a {
    text-decoration: none;
}
.image1 {
    width: 250px;
    height: auto;
    padding-bottom: 5px;
    border-radius: 8px;
}
.show1 p {text-align: center;
    font-weight: 500;
    color: rgb(54, 54, 54);
   font-size: 1.3rem;
} 
.section2-description {
    padding: 47px;
    margin: 0px;
}
.section2-description h1 {font-size: 30px;
    color: #1c1c1c;
    padding-bottom: 10px;
}
.section2-description .explore {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section2-description p {font-size: 17px;
    padding-bottom: 20px;
    
}
.section2-description span {color: rgba(245, 26, 10, 0.945);

}
.collection-images {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
padding-left: 43px;
}
.show2 {
    height: 300px;
    width: 250px;
    border: 1px solid black;
    background-image: url("https://b.zmtcdn.com/webFrontend/64dffaa58ffa55a377cdf42b6a690e721585809275.png");
    text-align: start;
    color: white;
    margin: 5px;
    border-radius: 15px;
    padding-left: 10px;
}
.show2 .caption {padding-top: 250px;
}
.locations {
    font-size: 35px;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 50px;
    color: rgb(54, 54, 54);
    line-height: 1.2;
    
}
.flex-more {
    display: flex;
    flex-wrap: wrap;
    width: 1000px;
    justify-content: space-between;
    margin: 0px 0px 0px 100px;
    padding-top: 10px;
  }
  .flex-box {
    border: 1px solid #e8e8e8;
    margin-top: 30px;
    width: 310px;
    height: 40px;
    text-align: center;
    padding-top: 10px;
    font-size: 20px;
    color: #1c1c1c;
    box-shadow:  0 1px rgb(228, 226, 226);
  }
  .flex-box:hover{
      box-shadow:  0 3px rgb(228, 226, 226);
  }
  .flex-box span {
    font-size: 15px;
    padding-left: 20px;
  }
  .get-app {
      background: #faf2f3;
    display: flex;
    justify-content: center;
    margin-top: 200px;
    padding-bottom: 20px;
  }
  .get-app-description {
      margin-left: 100px;
      margin-top: 50px;
  }
  .get-app-description h1 {
    color:rgb(28, 28, 28);
      font-size: 35px;
  }
  .get-app-description p {padding-top:40px;
     color: rgb(54, 54, 54);
      font-size: 17px;
  }
  .radio-button {margin-top: 25px;
      color: pink;
  }
  .input-button { display: flex;
    margin-top: 30px;
  }
  .textbox {
      height: 50px;
      width: 250px;
      border: 0.1rem solid rgb(207, 207, 207);
      border-radius: 10px;
      padding-left: 10px;
  }
  .app-button {
      height: 50px;
      width: 126px;
      border: none;
      background: rgb(204, 29, 29);
      color: white;
      border-radius: 10px;
  }
  .download {
    color: rgb(156, 156, 156);
    font-size: 10px;
  }
  .store button {
      margin-top: 20px;
      color: white;
      background: #203a4f;
      height: 50px;
      width: 150px;
      border: none;
      border-radius: 10px;
  }
  .store button span {
      font-size: 10px;
  }
  .Explore {
    width: auto;
   padding-left: 50px;
    color: rgb(54, 54, 54);
  }
  .Explore h2 {
      font-size: 24px;
      padding-bottom: 30px;
  }
  .Explore h4 {
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 25px;
}
.Explore .cuisines {
    display: flex;
    flex-wrap: wrap;
}
.Explore .cuisines li {
    padding-right: 35px;
}
.Explore ul {
    text-decoration: none;
    color: rgb(130, 130, 130);
    font-size: 15px;
    line-height: 26px;
    margin-right: 0.5rem;
    list-style: none;
}
.Explore ul li:hover{
    color: #1c1c1c; 
}
.Explore .Popular-restaurants {
    display: flex;
    flex-wrap: wrap;
}
.Explore .Popular-restaurants li {
    padding-right: 35px;
}
.Explore .Top-Restaurant .list {
display: flex;
justify-content: space-around;
} 
.cities .cities-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cities .cities-box .cities-name {
    display: flex;
    padding-right: 70px;
    flex-direction: column;
    color: rgb(130, 130, 130);
    padding-right: 80px;
    padding-left: 80px;
}
.cities .cities-box .cities-name span:hover {
    color: #1c1c1c;
}
.foot {
    display: flex;
    justify-content: space-between;
}
.foot .country select {
  width: 100px;
  height: 30px;
  margin-right: 25px;
  border-radius: 5px;
  border: 1px solid gray;
} 
.foot-table table  {
    margin-top: 30px;
}
.foot-table table td {
    font-size: 13px;
    font-weight: 200;
    width: 200px;
    padding-top: 20px;
    text-align: center;
}
.foot-table table th {
    width: 200px;
    padding-top: 0px;
    font-size: 15px;
    font-weight: 400;
}
.mobile-table {
    display: none;
}
/* Customise radio button */
.custom-radio {
    display: block;
    width: 15px;
    height: 15px;
    border: 1px solid gray;
    border-radius: 100%;
    position: absolute;
    top: 25px;
    left: 0px;
    background-color: white;
}
input:checked ~ .custom-radio::before {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background-color: purple;
    border-radius: 100%;
    position: absolute;
    top: 2px;
    left: 2px;
}
.custom-box {
    position: relative;
    margin-right: 10px;
}
input:checked ~ .custom-radio{
    display: block;
    width: 15px;
    height: 15px;
    border: 1px solid purple;
    border-radius: 100%;
    position: absolute;
    top: 25px;
    left: 0px;
    background-color: white;
}
.custom-container {
    display: flex;
}
@media (max-width: 700px) {
    .head-navigation {
        padding-left: 20px;
    padding-right: 5px;
    }
    .middle-part {
        width: auto;
    }

    .flex-more {
        display: block;
        margin-left: 50px;
    }
    .title img {
      width: 210px;
    }
    .tagline {
      font-size: 20px;
    }
    .get-app .phone-image {
        display: none;
    }
    .get-app-description {
        margin-left: 20px;
    }
    .input-button {
        display: flex;
    }
    .Explore h4 {
        margin-left: -20px;
    }
    .Explore .cuisines li {
        font-size: 10px;
    }
    .Explore .Popular-restaurants li {
        font-size: 10px;
    }
    .Explore .Top-Restaurant .list {
        flex-wrap: wrap;

    }
    .Explore .Top-Restaurant li {
        font-size: 10px;
    }
    .foot {
        flex-direction: column;
    }
    .foot img {
        width: 150px;
        padding-bottom: 30px;
    }
    .mobile-table {
        display: block;
    }
    .foot-table table {
        display: none;
    }
    .input-button {
        flex-direction: column;
  }
  .collection-images {
      width: auto;
      padding-left: 0px;
      justify-content: center;
  }
  .flex-more {
      width: auto;
      margin-left: 5px;
  }
  .tagline input {
      width: 260px;
  }
}